.cta{
    padding: 3.5rem 0;
    text-align: center;

    &__book-now{
        color: var(--color-dark-grey-2);
        font-size: 2rem;
        font-weight: 400;
        text-transform: uppercase;
        margin: 0 0 2.5rem;
    }
}